<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=p3drpVgAQcG8TO/c7OVw3bTK0SrdK/iZVpQcqsTn2NGCeB7uu0ly3ZPecHItYWccadmd3RokK2Ix5drC5ZoK0BSZ0zZKgjQG2F9Ujg2AC/4+SUKZJKIVw3wC7k+Yg+TZmr1XyvHoECfFnA64rJQv/2TAShQO6/KTwsjRLHZ3g4I=-->
<Package Id="IME32.ja-jp" Type="MSI" Path="IME32.MSI" Version="1.0" ProductCode="{20140000-0028-0411-0000-0000000FF1CE}" MSIVersion="14.0.4536.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1041" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="IMEMainIntl.x86_1041" Cost="122277019">
		<OptionRef Id="IMEMain_1041"/>
	</Feature>
</Package>
